## phamm 0.5.18

=== po/Makefile ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/bin/bash
 # Makefile to generate POT
 #
+
+LOCALDIR = ../../locale
 
 all:
 	@echo Please, specify a target [pot,all-mo]
 
 all-mo:
-	for i in `ls -1 *po`;
-	do
-	    echo $i
+	@for dir in $(LOCALDIR) ; \
+	do \
+	    echo Doubled word check in... ; \
 	done
 
 pot:
