=== debian/changelog ===
phamm (0.5.18-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #658297
    - Dutch (Jeroen Schot).  Closes: #658864
    - Norwegian Bokmål (Bjørn Steensrud).  Closes: #670524
    - Polish (Michał Kułach).  Closes: #670627

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 May 2012 07:47:17 +0200

phamm (0.5.18-3) unstable; urgency=high

  * Fixed debian/phamm.config (Closes: #599282) thanks to Ubuntu see patch 0.5.18-2ubuntu1
  * Switch to dpkg-source 3.0 (quilt) format

 -- Alessandro De Zorzi <lota@nonlontano.it>  Mon, 12 Apr 2010 17:41:52 +0200

phamm (0.5.18-2) unstable; urgency=low

  * Adjusted conflict with gnarwl (<= 3.3) 
  * Removed slapd restart (phamm-ldap)
  * Fixed phamm-ldap-vacation installation

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 02 Apr 2010 13:49:52 +0200

phamm (0.5.18-1) unstable; urgency=low

  * New upstream release

 -- Alessandro De Zorzi <lota@nonlontano.it>  Wed, 31 Mar 2010 13:21:33 +0200

phamm (0.5.17-1) unstable; urgency=low

  * New upstream release
  * Fixed phamm.config for Noninteractive frontend (Closes: #574239)
  * Added Japanese debconf translation 
    thanks to Hideki Yamane (Closes: #558063)
  * Updated Spanish debconf translation
    thanks to Francisco Javier Cuadrado (Closes: #567455)
  * Standard-Version bumped to 3.8.4, no changes required.

 -- Alessandro De Zorzi <lota@nonlontano.it>  Wed, 24 Mar 2010 09:49:23 +0100

phamm (0.5.15-1) unstable; urgency=low
    
  * New upstream release
  * Fixed minor bug in rules (Closes: #518845)
  * Updated Vietnamese debconf translation (Closes: #513345)
 
 -- Alessandro De Zorzi <lota@nonlontano.it>  Mon, 16 Mar 2009 17:45:10 +0100

phamm (0.5.12-4) unstable; urgency=low

  * Added Russian debconf templates translation
    thanks to Yuri Kozlov (Closes: #496813)
  * Added Traditional Chinese debconf templates translation
    thanks to Kanru Chen (Closes: #504365)
  * Added Basque debconf templates translation
    thanks to Piarres Beobide (Closes: #504534)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Tue, 04 Nov 2008 14:53:25 +0100

phamm (0.5.12-3) unstable; urgency=high

  * Now phamm does not edit slapd.conf to include its own schema.
    (Closes: #493781) 

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sun, 17 Aug 2008 08:57:20 +0200

phamm (0.5.12-2) unstable; urgency=low

  * Added ldap-utils dependency (Closes: #493136)
  * Updated Czech debconf translation (Closes: #492489)
  * Updated Finnish debconf translation (Closes: #492518)
  * Updated Galician debconf translation (Closes: #492607)
  * Updated Swedish debconf translation (Closes: #492646)
  * Updated German debconf translation (Closes: #492726)
  * Updated French debconf translation (Closes: #493071)
  * Updated Russian debconf translation (Closes: #493240)
  * Updated Portuguese debconf translation (Closes: #493562)
  * Added Italian debconf translation

 -- Alessandro De Zorzi <lota@nonlontano.it>  Thu, 31 Jul 2008 18:50:12 +0200

phamm (0.5.12-1) unstable; urgency=low

  * New upstream release
  * Added Swedish debconf translation, thanks Martin Bagge (Closes: #487754)
  * Standard-Version bumped to 3.8.0, no changes required.

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sat, 26 Jul 2008 10:41:58 +0200

phamm (0.5.9-2) unstable; urgency=low

  * Updated descriptions (Closes: #461838)
  * Added Portuguese translation (Closes: #462657, #458090)
  * Added Norwegian Bokmål translation (Closes: #462808)
  * Added Vietnamese translation (Closes: #462912)
  * Added Galician translation (Closes: #462995)
  * Added Finnish translation (Closes: #463940)
  * Added German translation (Closes: #464185)
  * Added Czech translation (Closes: #464426)
  * Added Dutch translation (Closes: #464537)
  * Added Russian translation (Closes: #464565)
  * Added French translation (Closes: #465049)
  * Added Phamm locales translations

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sun, 10 Feb 2008 14:00:00 +0100

phamm (0.5.9-1) unstable; urgency=low

  * Initial release (Closes: #440290)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Mon, 24 Dec 2007 14:00:00 +0100
