=== debian/control ===
Source: phamm
Section: web
Priority: extra
Maintainer: Phamm Team <team@phamm.org>
Uploaders: Alessandro De Zorzi <lota@nonlontano.it>, Mirko Grava <ops@klez.it>
Build-Depends: debhelper (>= 5), po-debconf, perl
Standards-Version: 3.8.4
Homepage: http://www.phamm.org

Package: phamm
Architecture: all
Depends: php5, php5-ldap, debconf (>= 0.5) | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}
Recommends: phamm-ldap
Suggests: apache2
Description: PHP front-end to manage virtual services on LDAP - main package
 Phamm is a useful PHP front-end providing role-based administrative
 access to virtual services using an LDAP back-end.
 .
 If you are looking for a Postfix LDAP Front-end Phamm could be a good solution.
 Other MTA's can be used like qmail-ldap, Courier, Exim and Dovecot.
 .
 Phamm works with a plug-in system: the typical service is a mail
 server with virtual mail domain support, but plug-ins are also
 available for FTP, web proxying, and so on. The use of XML descriptor
 files simplifies creating new plugins or customizing existing ones.

Package: phamm-ldap
Architecture: all
Depends: slapd, ldap-utils, phamm-ldap-vacation | gnarwl, phamm-ldap-amavis | amavisd-new, debconf (>= 0.5) | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}
Description: PHP front-end to manage virtual services on LDAP - back-end files
 Phamm is a useful PHP front-end providing role-based administrative
 access to virtual services using an LDAP back-end.
 .
 This package provides Phamm's own LDAP schema file and custom ACL.

Package: phamm-ldap-vacation
Architecture: all
Depends: slapd, ${shlibs:Depends}, ${misc:Depends}
Conflicts: gnarwl (<= 3.3)
Description: PHP front-end to manage virtual services on LDAP - back-end files
 Phamm is a useful PHP front-end providing role-based administrative
 access to virtual services using an LDAP back-end.
 .
 This package provides Phamm's vacation LDAP schema file.

Package: phamm-ldap-amavis
Architecture: all
Depends: slapd, ${shlibs:Depends}, ${misc:Depends}
Conflicts: amavisd-new
Description: PHP front-end to manage virtual services on LDAP - back-end files
 Phamm is a useful PHP front-end providing role-based administrative
 access to virtual services using an LDAP back-end.
 .
 This package provides Amavis LDAP schema file.
