=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

clean: 
	dh_testdir
	debconf-updatepo
	dh_testroot
	dh_clean 
	rm -f build-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	find . -type f -not \( \
		-path '*/CSV/*' -or \
		-path '*/debian/*' -or \
		-path '*/examples/*' -or \
		-path '*/plugins/*' -or \
		-path '*/schema/*' -or \
		-path '*/tools/*' -or \
		-name 'Makefile' -or \
		-name 'COPYRIGHT' -or \
		-name 'CHANGELOG' -or \
		-name 'PHAMM-LOGO-USE.POLICY' -or \
		-name 'LIB_FUNCTIONS' -or \
		-name 'LICENSE' -or \
		-name 'README' -or \
		-name 'README.PLUGINS' -or \
		-name 'THANKS' -or \
		-name 'TODO' -or \
		-name '.cvsignore' -or \
		-name 'build-stamp' -or \
		-name 'config.inc.php' \
	\) -exec install -D --mode=644 {} debian/phamm/usr/share/phamm/{} \;

	find ./plugins -type f -exec install -D --mode=644 {} debian/phamm/etc/phamm/{} \;
	
# Build architecture-independent files here.
binary-dep: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installlogrotate
	dh_compress
	dh_install
	dh_fixperms
	dh_install -pphamm debian/conf/apache.conf /etc/phamm/
	dh_link -pphamm /etc/phamm/plugins /usr/share/phamm/plugins
	dh_link -pphamm /usr/share/doc/phamm /usr/share/phamm/doc
	dh_installdebconf
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

#binary-arch: build install
binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
