=== debian/watch ===
# watch control file for uscan
version=3
# Site                                      Version Script
http://open.rhx.it/phamm/phamm-(.*)\.tar\.gz debian uupdate
