## phamm 0.6.2

=== debian/changelog ===
phamm (0.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #750518)
  * Standard-Version bumped to 3.9.5, copyright format 1.0.

 -- Alessandro De Zorzi <lota@nonlontano.it>  Tue, 15 Jul 2014 07:32:57 +0200
