=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Phamm Team <team@phamm.org>
 Uploaders: Alessandro De Zorzi <lota@nonlontano.it>, Mirko Grava <ops@klez.it>
 Build-Depends: debhelper (>= 5), po-debconf, perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.5
 Homepage: http://www.phamm.org
 
 Package: phamm
