## phamm 0.6.5

=== debian/changelog ===
phamm (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Added Danish debconf translation (Thx to Joe Dalton) Closes: #830655

 -- Alessandro De Zorzi <lota@nonlontano.it>  Tue, 12 Jul 2016 09:10:48 +0200

phamm (0.6.2-2) unstable; urgency=medium

  * PHP 7.0 Transition Fix (Closes: #821544)
  * Updated Dutch translation (Closes: #774586)
  * Added Brazilian Portuguese (Closes: #824285)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Tue, 31 May 2016 16:25:17 +0200

phamm (0.6.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/contol: Add Pre-Depends on dpkg >= 1.15.7.2 in phamm package to ensure
    we are not using an obsolete dpkg with d/phamm.maintscript.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Thu, 04 Dec 2014 00:24:35 +0100

phamm (0.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for apache2.4 (Closes: #669841):
    -  Move conffile from /etc/phamm/apache.conf to
       /etc/apache2/conf-available/phamm.conf
    -  let dh_apache2 handle the conffile
    -  drop debconf entries reconfigure-webserver and restart-webserver: Only
       apache2 is supported, and dh_apache2 causes automatic reload.
    -  Remove obsolete apache1 and apache2.2 conf.d/ links on upgrade.
  * Added Dutch translation (Closes: #763643). Thanks Frans Spiesschaert.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Fri, 14 Nov 2014 16:15:52 +0100
