=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Phamm Team <team@phamm.org>
 Uploaders: Alessandro De Zorzi <lota@nonlontano.it>, Mirko Grava <ops@klez.it>
-Build-Depends: debhelper (>= 5), po-debconf, perl
+Build-Depends: debhelper (>= 5), po-debconf, perl, dh-apache2 | apache2-dev
 Standards-Version: 3.9.5
 Homepage: http://www.phamm.org
 
 Package: phamm
 Architecture: all
-Depends: php5, php5-ldap, debconf (>= 0.5) | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}
-Recommends: phamm-ldap
-Suggests: apache2
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: php, php-ldap, debconf (>= 0.5) | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}
+Recommends: phamm-ldap, ${misc:Recommends}
 Description: PHP front-end to manage virtual services on LDAP - main package
  Phamm is a useful PHP front-end providing role-based administrative
  access to virtual services using an LDAP back-end.
