## phamm 0.6.8

=== po/Makefile ===
--- 
+++ 
@@ -5,14 +5,17 @@
 LOCALDIR = ../../locale
 
 all:
-	@echo Please, specify a target [pot,all-mo]
+	@echo Please, specify a target [pot,all-mo, all-po]
 
 all-mo:
-	@for dir in $(LOCALDIR) ; \
-	do \
-	    echo Doubled word check in... ; \
+	for lang in `ls -1 ??_??.po` ; do \
+	  DESTDIR=`echo $$lang| cut -d \. -f 1`; \
+	  msgfmt -v $$lang -o ../locales/$$DESTDIR/LC_MESSAGES/messages.mo; \
 	done
-
+all-po:
+	for lang in `ls -1 ??_??.po` ; do \
+	  msgmerge -vU $$lang phamm.pot; \
+	done
 pot:
 	# Generate updated phamm.pot file
 	# cp messages_header phamm.pot
