=== debian/changelog ===
phamm (0.6.8-1ubuntu2) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:07:24 -0400

phamm (0.6.8-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Fix Apache configuration file to use mod_php7.c, not mod_php5.c.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 16 Dec 2020 23:37:29 -0500

phamm (0.6.8-1) sid; urgency=medium

  * New upstream release (Closes: #878618)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 15 Mar 2019 10:58:04 +0100

phamm (0.6.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Fix Apache configuration to use mod_php7.c, not mod_php5.c.
    - debian/patches/php7_has_removed_ereg.patch: PHP7.0 has removed
      ereg as an API.  Closes LP #1570968.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 29 May 2017 16:46:56 -0700

phamm (0.6.2-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1595746). Remaining changes:
    - Fix Apache configuration to use mod_php7.c, not mod_php5.c.
  * debian/patches/php7_has_removed_ereg.patch: PHP7.0 has removed ereg
    as an API.  Closes LP: #1570968.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 23 Jun 2016 15:55:27 -0700

phamm (0.6.2-1.2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562950).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 09:54:43 -0700
