=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phamm
 Section: web
 Priority: extra
-Maintainer: Phamm Team <team@phamm.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Phamm Team <team@phamm.org>
 Uploaders: Alessandro De Zorzi <lota@nonlontano.it>, Mirko Grava <ops@klez.it>
 Build-Depends: debhelper (>= 5), po-debconf, perl, dh-apache2 | apache2-dev
 Standards-Version: 3.9.5
