=== debian/rules ===
--- 
+++ 
@@ -67,8 +67,8 @@
 	dh_installlogrotate
 	dh_compress
 	dh_install
+	dh_apache2
 	dh_fixperms
-	dh_install -pphamm debian/conf/apache.conf /etc/phamm/
 	dh_link -pphamm /etc/phamm/plugins /usr/share/phamm/plugins
 	dh_link -pphamm /usr/share/doc/phamm /usr/share/phamm/doc
 	dh_installdebconf
